Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:58:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Good day ,

Kindly find the attached photo  for one product I have received wrong size,
I ordered for 3-4 years but for the top delivered is 4-5 years and
bottom is same size as I requested 3 to 4 yrs. kindly do the needful, what
can I do without return because return and refund will take longer time
which is inconvenient for us. Order no- 9631617242 from Babyshop

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2032869